Bug 132650 - Request for nautilus-vcs rpm
Request for nautilus-vcs rpm
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-15 11:55 EDT by Mike Ginou
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-17 05:58:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Ginou 2004-09-15 11:55:35 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040820 Firefox/0.9.3

Description of problem:
I'd love to be able to easily install the nautilus-vcs extension
module easily. I have failed to locate either a tarball or an RPM (for
any distro). This failure is baffling to me.

Why an RPM makes sense:
  The nautilus-vcs extension is supposed to be the sample extension. 
 Thus it should be easily available for people interested. Also, it
demonstrates the power of the often mentioned (in reviews etc.), but
often unused emblems features.

Why an RPM might not make sense:
  Most people who would be making use of a CVS view in nautilus might
not actually use nautilus :). We've been using CVS and the command
line for years. Most people using CVS will be able to retrieve and
compile the source from the gnome CVS repository.

How reproducible:
Always

Steps to Reproduce:
1. 'yum install nautilus-vcs' 

Actual Results:  Cannot find package matching nautilus-vcs

Expected Results:  Package nautilus-vcs installed successfully 

Additional info:

My <a href="http://www.fedorafaq.org/samples/yum.conf">yum.conf</a> is
courtesy of FedoraFAQ but has been configured to use the following
repositories:

Fedora.us (stable)
Livna.org (stable)
ATrpms
DAG APT Repository
Fedora 2 i386 - Base
Fedora 2 i386 - Released Updates
Comment 1 Alexander Larsson 2004-09-17 05:58:12 EDT
I don't see nautilus-vcs making sense in the core atm.

Note You need to log in before you can comment on or make changes to this bug.